/*************

***************************/
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans');
/* fontawesome */
[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', arial;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
margin-right: 20px;}
/* zocial */
[class*="zocial-"]:before {
  font-family: 'zocial', arial;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
margin-right: 20px;
}

.fontawesome-reorder:before {
	margin-left:0;
}
.container *, .page-container *:before, .page-container *:after {
    box-sizing: border-box;
    outline: medium none;
}
*{margin:0;
padding:0}
a {
	font-weight:bold;
	color:#008FD2;
	text-decoration:underline;
}
a:hover {
	font-weight:bold;
	color:#0040D2;
	text-decoration: blink;
	background-color:#B9D9EC;}
	
	img{border:none}
body, td, .g-std{}
h1,h2,h3,h4,h5,h6{}
ul{list-style:none}
.container{  background:url(images/bg.jpg) center top repeat; font-family: 'Josefin Sans', arial;}
.des{
	float: left;
width: 100%;
text-align: left;
font-size: 15px;
background: #3780e3;
padding: 10px 10px;
text-transform: uppercase;
-webkit-border-bottom-right-radius: 30px;
-webkit-border-bottom-left-radius: 30px;
-moz-border-radius-bottomright: 30px;
-moz-border-radius-bottomleft: 30px;
border-bottom-right-radius: 30px;
border-bottom-left-radius: 30px;
font-style:italic;
}
.des .wrapper li {
    color: #170a5d;
    float: left;
	margin-right:20px;
}
.des a{	color:#888;}
.des .wrapper{max-width:960px; padding:5px 15px; margin:0 auto}
#header{max-width:1200px; position:relative; z-index:2; margin:auto; display:table;}
#header .wrapper{
	float:left;
	position:relative
}
.header-center{
	width:100%;
	display:inline-block;
}
.header-center .wrapper{
}
#header .logo{float:left;}
.garanty {
	width:60%;
	padding:38px 0 0;
}
.garanty li{
	min-height:50px;
	color:#000;
	width:30%;
	float:right;
}
.garanty li.open{width:30%;}
.garanty li h2{
	background:url(images/free.png) top center no-repeat;
    font-size: 0px;
    line-height: 30px;
    text-align: center;
	font-weight: normal;
	color: #d6d0be;
	font-family: 'Rum Raisin', arial;
	text-transform:uppercase;
}
#social{
	float:right;
	margin-top:55px;
}
#social .social {float:right;}
#social .social li {
    border: 1px solid #fff;
    display: inline-block;
    height: 32px;
    position: relative;
    width: 32px;
 -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color:#fff;
}
#social .social li:hover {background: #35aeb9; border-color:#35aeb9;}
#social .social li:hover:before {color: #fff; cursor: pointer;}
#social .social li a {
    display: table;
    font-size: 0;
    height: 32px;
    text-align: center;
    width: 32px;
	position:relative;
	z-index:1
}
#social .social li a:hover {color: #fff;}
#social .social li:before {
    font-size: 16px;
    left: -12px;
    line-height: 30px;
    position: absolute;
    text-align: center;
    text-indent: initial;
    top: 0;
}
#social .address{
	margin:auto;
	display: inline-block;
	height:32px;
	color: #fff;
	float: right;
}
.ship{
	text-align:center;
	background:#3d95f1;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
width:100%; display:inline-block
}
.ship li {
    display: inline-block;
    position: relative;
 -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color:#fff;
  text-align:left;
  font-size:19px;
  padding: 15px 29px;
font-family: 'Josefin Sans', arial;
text-transform:uppercase;
  
}
.lcat #LeftPanel1 ul{
	padding:10px 10px;
background:#fff;

}
#social .address, #social .address a{color:#fff; font-size:18px; font-family: 'Josefin Sans', arial;}

#social .address li{ padding:0 12px; text-transform:uppercase; font-weight:normal; display:inline-block;  }

#social .address li:hover{ color:#fff;}
#social .address li a:hover{ border-bottom:5px solid #3d95f1;}
#social .address li:before{top:3px; position:relative; margin-right:10px;}
#social .address li.fontawesome-phone:before{margin-left:0}
.product{
	margin:0 auto;
	display:table;
	margin-bottom: 30px;
}
.product .warraper{
	max-width:1200px;
	float:left;
	width:100%;
	padding:10px 0;
	background-color:#dddcd6;
	-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;
}
#CentralArea {
	float:right;
    font-size: 14px;
    position: relative;
    width: 76%;
	padding:10px 10px;
}
#CentralArea .top{
	float:left;
	width:100%;
	margin-bottom:10px;
	background:#fff;
	margin-top: 20px;
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
.bloc-right{
	float:right;
	max-width:780px;
}
.product .right{
	float:right;
	width:270px;
}
.product .discription {
    float: left;
    margin: 15px 0;
    width: 100%;
	min-height:400px;
}
.discription .tt_tab ul {
	margin:0 0 15px 15px;
}
.discription .tt_tab li {
	
	line-height:30px;
	font-size:20px;
	 padding-left: 20px;
	 background:url(images/bg-li.png) 5px 9px no-repeat;
}
.product .discription .section h2 {
	font-size:30px;
	color:#150156 ;
	line-height:40px;
	margin-bottom:15px;
}
.product .discription .section h3 {
	font-size:26px;
	color:#150156 ;
	margin-bottom:15px;
}
.product .discription .section h4 {
	font-size:20px;
	margin-bottom:15px;
}
.product .discription h5 {
	font-size:16px;
	margin-bottom:15px;
}
.product .discription p {
	font-size:15px;
	margin-bottom:10px;
	font-family: 'Josefin Sans', arial;
	color:#000;
	line-height:18px;
}
.product .discription li{
	color:#000;
	background: url(images/bg-li-1.png) left center no-repeat;
	padding:0px 15px;
	line-height:20px;
}
.discription .tab{ float:left; color:#000; width:100%;}
.tab .section {
  display: none;
  padding: 20px;
  background: #fff;
 margin-bottom: 25px;
}
.tab .section img {
    height: auto !important;
    max-width: 100%;
}
.tab #content1 {
	display:block !important}
.tab input {
  display: none;
}

.tab h3 label {
  display: inline-block;
  margin-bottom: 2px ;
  padding: 0px 25px;
  font-size:18px;
  height:40px;
  line-height:40px;
  font-weight: normal;
  text-align: left;
  color: #3d95f1;
  font-family: 'Josefin Sans', arial;
  font-style:italic;
  text-transform:uppercase;
  background:url(images/sprite.png) right -280px no-repeat;
  width:100%;
  background-color:#150156;
  -webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
}
.tab h3.b1 label {background-image:none}
#tab2:checked ~ h3 #lt2, #tab3:checked ~ h3 #lt3, #tab4:checked ~ h3 #lt4, #tab5:checked ~ h3 #lt5{
    background-position: right -360px;
}

.tab label:hover {
  cursor: pointer;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {
  display: block;
}
.discription a {
	font-weight:bold;
	color:#008FD2;
	text-decoration:underline;
}
.discription a:hover {
	font-weight:bold;
	color:#0040D2;
	text-decoration: blink;
	background-color:#B9D9EC;
}
.product h1.tittle{
    font-size: 18px;
    line-height: 30px;
    text-align: center;
	font-weight: normal;
	color: #140153;
	padding:10px 0px;
	font-family: 'Josefin Sans', arial;
	text-transform:uppercase;
}
.specifics{
    float: right;
    width: 40%;
	-webkit-border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border-radius: 20px;
	text-align:left;
	font-size:14px;
	color:#8d8d8d
}
.specifics .titel{
	background: #269ecb; /* Old browsers */
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: #ffffff;
    
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    text-align: left;
	text-indent:20px;
    text-transform: uppercase;
}
.specifics .titel2{
	background: #bfc82d; /* Old browsers */
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    text-align: left;
	text-indent:20px;
    text-transform: uppercase;
}
.specifics table td:last-child {
    border-right: 1px solid #e6e1d1;
}
.specifics table td {
	width:50%;
    border-bottom: 1px solid #e6e1d1;
    border-left: 1px solid #e6e1d1;
    color: #8d8d8d;
    font-weight: normal;
    padding:5px 20px;
	font-size:13px;

}
.specifics p{
	padding: 0 20px;
	margin:10px 0;
	font-size:13px;
}
.specifics ul{
	padding: 0 15px;
	margin:10px 0
}
.specifics li{
	margin-bottom:10px;
	background: url(images/li.png) 0 5px no-repeat;
	padding-left:15px;
	font-size:13px;
}
#ship{
	border: 3px solid #000;
    float: left;
    margin: 15px 0;
	padding:15px;
    width: 100%;
	background:#333;
	-webkit-border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border-radius: 20px;
	text-align:center;
	font-size:14px;
	color:#fff
}
.specifics span{
	color:#000;
}
.specifics span.whihte{
	color:#fff;
}
#LeftPanel {
	float:left;
	padding:0;
    width: 24%;
	padding: 10px 10px;
}
.lcat h2 {
	background: #150156;
-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
    color: #3d95f1;
    font-size: 18px;
    font-weight: normal;
    height: 45px;
    line-height: 40px;
	padding:5px 25px;
font-family: 'Josefin Sans', arial;
text-transform:uppercase;
font-style: italic;

}
.lcat #LeftPanel1{
	margin-bottom:25px;
	background:#fff;
}
.lcat li{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 60%, #dddcd6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 60%,#dddcd6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 60%,#dddcd6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddcd6',GradientType=0 ); /* IE6-9 */
padding: 0px 0px 5px 2px;
text-align: left !important;

line-height: 24px;
font-weight: normal;
font-size: 13px;
font-family: 'Josefin Sans', arial;
}
.lcat a{
	color:#000;	
	background: url(images/bg-li.png) left center no-repeat;
	padding:0px 10px;
	font-style: italic;
}
.lcat li a:hover{
	background:#3d95f1;
}
.lcat li:hover{
	background:#3d95f1;
}
.product-image-box{width:100%;position:relative; float:left; overflow:hidden; margin-bottom:15px;}
.product-image-container{width: 65%; position: relative; padding: 10px; text-align:center; float:left; margin-left:20px; margin-right: 20px;
}
.product-more-views{float: right; width:28%;}
.product-more-views ul{ list-style:none; padding:0; width:100%; margin:auto;}
.product-more-views ul li{ display:inline;}
.product-image-container{
  display: none;
}
.product-image-box input {
  display: none;
}
.product-image-box label {
	width: 100px;
height: 100px;
margin: 0px 10px 10px 0px;
padding: 0;
overflow: hidden;
display: inline-block;
cursor: pointer;
text-align: center;
position: relative;
opacity: 0.50;
filter: alpha(opacity =50);
position:relative;
}
.product-image-box label:hover {
  cursor: pointer;
opacity: 1;
filter: 1;
}
#gal1:checked ~ .product-more-views ul li #lg1,
#gal2:checked ~ .product-more-views ul li #lg2, 
#gal3:checked ~ .product-more-views ul li #lg3, 
#gal4:checked ~ .product-more-views ul li #lg4,
#gal5:checked ~ .product-more-views ul li #lg5,
#gal6:checked ~ .product-more-views ul li #lg6,
#gal7:checked ~ .product-more-views ul li #lg7,
#gal8:checked ~ .product-more-views ul li #lg8,
#gal9:checked ~ .product-more-views ul li #lg9,
#gal10:checked ~ .product-more-views ul li #lg10,
#gal11:checked ~ .product-more-views ul li #lg11,
#gal2:checked ~ .product-more-views ul li #lg12{
opacity: 1;
filter: 1;
}
#gal1:checked ~ #content1,
#gal2:checked ~ #content2,
#gal3:checked ~ #content3,
#gal4:checked ~ #content4,
#gal5:checked ~ #content5,
#gal6:checked ~ #content6,
#gal7:checked ~ #content7,
#gal8:checked ~ #content8,
#gal9:checked ~ #content9,
#gal10:checked ~ #content10,
#gal11:checked ~ #content11,
#gal12:checked ~ #content12
{
  display: block;
}
.product-more-views img {
    bottom: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
}
.product-image-container img {
    margin: auto;
    max-height: 100%;
    max-width: 100%;
}
.product-more-views p {
    color: #000;
    font-size: 13px;
    margin: 10px 0;
}
.product-more-views p span {
    background: rgba(0, 0, 0, 0) url("img/x-gall-icon.png") no-repeat scroll left center;
    padding: 5px 5px 5px 20px;
}
#CentralArea center {margin-top:15px; width:100%; display:inline-block;}
/*****************
warranty
************************/
.warranty {
	float:left;
	width:100%;
}
.warranty ul{
	border:1px solid #e6e1d1;
	padding:40px 5px 0;
}
.warranty li{
	padding:0 0 28px ;
	min-height:50px;
}

.warranty li h3{
    font-size: 14px;
    line-height: 30px;
    text-align: left;
	font-weight: bold;
	color: #000;
	
	text-transform:uppercase;
}
.warranty li.guaranty > h3 {
    line-height: 55px ;
}
.warranty li p{
    font-size: 13px;
    line-height: 24px;
    text-align: left;
	color: #000;
}
.warranty li:before {
	background-image:url(images/sprite.png);
    background-repeat: no-repeat;
    content: "";
    float: left;
    height: 62px;
    margin-right:10px;
    width: 62px;
	margin-bottom:10px;
}
.warranty li.shipping:before {
	background-position: 0 -257px;	
}
.warranty li.guaranty:before {
	background-position: 0px -155px;
}
.warranty li.secure:before {
	background-position:0 -67px;
}
.warranty li.open:before {
	background-position: 0 -355px;
}
#banner {
	width:270px;
	position: relative;
	height:419px;
	overflow:hidden;
	border:4px solid #000;
	margin-bottom:20px;
}
.banner li {
	float:left;
	position:relative;
}
.banner li img{
	max-width:795px;
}
.banner {
	position: absolute;   
	top: 0;               
	left: 0;              
	width: 300%;
	margin: 0;            
	padding: 0;
	
	/*CSS3 webkit keyframes animation*/
	-webkit-animation-name: AutoSlide;
	-webkit-animation-duration: 10s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: ease-in-out;
	
	/*CSS3 moz keyframes animation*/
	-moz-animation-name: AutoSlide;
	-moz-animation-duration: 10s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: ease-in-out;
	
	/*CSS3 W3C keyframes animation*/
	animation-name: AutoSlide;
	animation-duration: 10s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out;
}
.banner li{
	height:411px;
	 width: 33.3333%;
}
.banner li h2{
	font-size:18px;
	text-transform:uppercase;
	color:#000;
	margin:-410px auto 210px;
	padding:10px 20px;
	display:table;
	text-align:center;
    visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.banner li h2 span{
	padding:10px 0;
	display:block;
}
.banner li .btn{
	font-family: "Bitter",serif;
	background: #fe6b00 ;
    color: #fff;
    font-size: 20px;
    outline: 1px solid #fe6b00;
    outline-offset: 4px;
    padding: 8px 25px;
    text-transform: uppercase;
	display:table;
	margin:auto;
	visibility: hidden;
    opacity: 0;
 -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.banner li:hover .btn, .banner li:hover h2{
    visibility: visible;
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.banner .img{
    outline: 1px solid transparent;
    outline-offset: -5px;
	position:relative;
}
.banner li:hover .img{
	outline-color:#000;
}
#LeftPanel .payment{
	width:100%;
	text-align:center;
	padding:10px;
	margin-bottom:20px;
	font-size:14px;
	line-height:20px;
	display:inline-block;
	color:#f8981d;
	background:#150156;
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
#LeftPanel .payment.news h3{
	color:#fff;
	color: #3d95f1;
font-size: 18px;
font-weight: normal;
height: 45px;
line-height: 40px;
padding: 5px 25px;
font-family: 'Josefin Sans', arial;
text-transform: uppercase;
font-style: italic;
}
#LeftPanel .payment.bl{ border-color:#269ecb}
#LeftPanel .payment.news{
	text-align:left;
}
#LeftPanel .payment.bl .delv:before {
    background: url(images/sprite.png) -11px -218px no-repeat;
    content: "";
    float: left;
    height: 54px;
    margin-right: 5px;
    width: 42px;
}
#LeftPanel .payment.bl .delv{
	  color: #d6d0be;
    font-family: "Rum Raisin",arial;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    text-align: left;
    text-transform: uppercase;}

#LeftPanel .payment.news a{
	float:left;
	padding:8px 20px;
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
	background: #3d95f1;
	-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;
margin-left: 20px;
}
#LeftPanel .payment.news a:hover{
	background: #269ecb ; /* Old browsers */
	color:#fff 
}
#LeftPanel .payment.news p{
	margin-bottom:20px;
padding: 0px 25px;;
	font-size:15px;
	color:#dddcd6;
	font-family: 'Josefin Sans', arial;
}
.guaranty{
	background:#fff;
	font-size:12px;
	font-family: 'Josefin Sans', arial;
	font-weight:bold;
	padding: 10px 0px;
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
.guaranty li{
	padding:30px 0px 30px 100px;
	background:url(images/guaranty.png) left top no-repeat;
}
.guaranty li.f1{
	background-position: -35px 0px;
}
.guaranty li.f2{
	background-position: -35px -100px;
}
.guaranty li.f3{
	background-position: -35px -204px;
}
.guaranty li.f4{
	background-position: -35px -308px;
}
.guaranty li.f5{
	background-position: -35px -428px;
}
/*****************
Footer
***********************/
#footer{
	width:100%;
	display:inline-block;
	background:#0c0033;
}
#footer a{
	color:#fff;
}
#footer .ft-top{
	width:100%;
	padding:25px 0;
	display:inline-block;
}
#footer .wrapper{
	max-width:960px;
	margin:auto;
}
#footer .newsletter{
	float:left;
	font-size:14px;
	text-transform:uppercase;
	color:#fff;
	width:33.33%;
	line-height:35px;
}
#footer .newsletter p{
	float:left;
	margin-right: 15px;
}
#footer .newsletter a{
	float:left;
	height:35px;
	color:#fff;
	background:#fe6b00;
	position:relative;
	padding:0 18px 0 35px;
 -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#footer .newsletter a:hover{
	background:#7f8147 
}
#footer .newsletter a:before{
	content:"\f0e0";
	font-family: 'FontAwesome', arial;
	font-size:16px;
	position:absolute;
	left:10px;
}
#footer .social {
	float:left;
	width:33%;
	text-align:center;
}
#footer .social li {
    display: inline-block;
    height: 35px;
    position: relative;
    width: 35px;
 -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
	background:#7a8ba4;
}
#footer .social li:hover {
    background: #35aeb9;
	border-color:#35aeb9;
}
#footer .social li:hover:before {
    color: #fff;
    cursor: pointer;
}
#footer .social li a {
    display: table;
    font-size: 0;
    height: 35px;
    text-align: center;
    width: 35px;
	position:relative;
	z-index:1
}
#footer .social li:before {
    font-size: 18px;
    left: -11px;
    line-height: 34px;
    position: absolute;
    text-align: center;
    text-indent: initial;
    top: 0;
	color:#fff;
}
#footer .social li:before {left:-10px}
#footer .social li.fontawesome-facebook::before {left:-6px}
#footer .social li.fontawesome-envelope:before {left:-12px}
#footer .payment{
	width:100%;
	text-align:center;
}
#footer .payment img{
}
#footer .ft-center{
	width:100%;
	border-bottom:1px solid #fe6b00;
	padding:20px 0;
	display:inline-block;
}
#footer h3{
	width:100%;
	font-size:20px;
	color:#fe6b00;
	line-height:50px;
	margin-bottom:20px;
	text-transform:uppercase;
	border-bottom:1px solid #fe6b00;
	text-align:left;
}
#footer .logo{
	width:28%;
	float:left;
	margin-bottom:10px;
	text-align:center;
}
#footer p.about{
	margin-bottom:10px;
	font-size:12px;
	color:#fff;
	text-align:left;
	line-height:24px;
}

#footer .logo img{
	max-width:80%
}
#footer .address{
	width:50%;
	float:left;
	font-size:12px;
}
#footer .address, #footer .address a{
	color:#fff
}
#footer .address li{
	margin-bottom:15px;
	position:relative;
	padding-left:25px;
	line-height:20px;

}
#footer .address li:not(:last-child){
	margin-right:50px;
}
#footer .address li:before{
	top:0px;
	left:0;
	position:absolute;
	margin:0 10px 0 0;
}
#footer .ftlinks{
	width:100%;
	margin-bottom:25px;
	font-size:12px;
	color:#fff;
}
#footer .ftlinks li{
	width:100%;
	padding-left:20px;
	position:relative;
	line-height:24px;
	font-weight:bold;
 -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#footer .ftlinks li:before{
	position:absolute;
	left:0px;
	top:0px;
	content:"\f101";
	font-family: 'FontAwesome', arial;
	font-size:16px;
	color:#fff;
	font-weight:normal;
}
#footer .ftlinks li:hover{
	margin-left:10px;
}
#footer .copyright{
	float:left;
	width:100%;
	padding:25px 0;
	text-align:center;
	color:#fff;
	font-size:12px;
	margin:0
}
#footer .copyright p{
	display:inline-block;
	margin:10px 0;
	padding: 0px 10px;
}
#footer .copyright li{
	float:left; 
	margin:10px 0;
	text-transform:uppercase;
}
#footer .copyright li:not(:last-child):after{
    color: #ffffff;
    content: "|";
    margin: 0 10px;
}
#footer .designed{
	float:right;
	padding:25px 0;
	text-align:right;
	color:#fff;
	font-size:12px;
	margin:0
}
#btntoogle {
	font-size: 20px;
    height: 55px;
    line-height: 55px;
    text-align: center;
	font-weight: normal;
	color: #FFFFFF;
	
	text-transform:uppercase;
	background-color:#000;
	display:none;
	width:100%
}
.bloc-onef{
	float:right;
	width:35%;
}
.bloc-twof{
	float:left;
	width:60%;
}
#x-foot-subm {
	color: #000000;
    font-size: 16px;
    line-height: 16px;
	text-align:center;
}
#x-foot-subm a {
    padding: 0 12px;
    text-transform: uppercase;
	color: #3d95f1;
	font-weight:normal;
	font-family: 'Josefin Sans', arial;
	font-style:italic;
}
#x-foot-subm a:hover {
	color:#f8981d
}
#leftmenu {display:none}
#menu{display:none; margin:0 10px 10px;
background:#150156 ;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 959px){
	#leftmenu {display:none}
#leftmenu ~ #LeftPanel{
    display:none;
}
#leftmenu:checked ~ #LeftPanel{
    display:block;
}
#menu label {
    background: rgba(0, 0, 0, 0) url("images/sprite.png") no-repeat scroll right -280px;
    color: #3d95f1;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding: 0 25px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
	text-align:center;
	cursor:pointer;
}
#leftmenu:checked ~ #menu label {
    background-position: right -360px;
}
	#header .logo {
    float: none;
}
	#header .wrapper{height:auto; width:100%; text-align:center;}
	.garanty{width:70%;}
	.garanty h2{ font-size:26px;}
	.formnav{display:none}
	#header{ width:760px; margin:0 auto; height:auto;}
	#LeftPanel{ width:100%; margin:0;}
	#CentralArea{width:760px; float:none; margin: auto; display:inline-block;}
	.lcat h2{text-align:center}
	#footer .wrapper, .product{width:760px;}
	.product .right{width:100%; margin-top:20px;}
	.warranty ul{display:inline-block; padding:25px 50px 0;}
	.warranty{ width:100%}
	.warranty li{ float:left; width:50%}
	#footer {height:auto}
	#footer .payment img{ float:none}
	#footer .newsletter{width:50%}
	#footer .social{width:50%; text-align:right;}
.product .discription object {
    width: 100% !important;
	overflow:hidden;
}
.lcat li { text-align:center !important; background:none;}
}
@media only screen and (min-width: 1024px) and (max-width: 1199px){
	#header .wrapper{width:100%}
	#social .address li{padding:0 9px;}
	#social .address, #social .address a{font-size:14px}
	.ship li{font-size:14px;}
	.product-image-box label{width:80px; height:80px}
}
@media only screen and (min-width: 980px) and (max-width: 1023px){
	#header .wrapper{width:100%}
	#social .address li{padding:0 8px;}
	#social .address, #social .address a{font-size:14px}
	.ship li{font-size:14px;}
	.product-image-box label{width:80px; height:80px}
}
@media only screen and (min-width: 481px) and (max-width: 959px){
	#LeftPanel .payment.bl{width:49%; height:70px}
	#LeftPanel .payment.bl:last-child{ float:right}
	#menu{ display:block}
	.ship li{font-size:14px;}
	#social{display:none;}
	.guaranty li{width:33%; display:inline-block}
	.product-image-box label{width:80px; height:80px}
}
@media only screen and (max-width: 480px){
	.ship{text-align:center}
	.ship li{font-size:12px; padding:15px 1px}
	#x-foot-subm{font-size:13px;}

}
@media only screen and (max-width: 320px){
	.ship{}
	.ship li{font-size:16px; padding:7px 3px; text-align:center; width:100%}
	#x-foot-subm{font-size:14px;}

}

@media only screen and (min-width: 320px) and (max-width: 767px){
	.product-image-box label{width:35px; height:35px}
	
#leftmenu ~ #LeftPanel{
    display:none;
}
#leftmenu:checked ~ #LeftPanel{
    display:block;
}
	#menu label {
		background: rgba(0, 0, 0, 0) url("images/sprite.png") no-repeat scroll right -280px;
		color: #3d95f1;
		display: inline-block;
		font-size: 14px;
		font-weight: bold;
		height: 40px;
		line-height: 40px;
		padding: 0 25px;
		text-align: left;
		text-transform: uppercase;
		width: 100%;
		text-align:center;
		cursor:pointer;
	}
	#leftmenu:checked ~ #menu label {
		background-position: right -360px;
	}

	#menu{ display:block}
	#header, #footer {height:auto}
	#header, #footer .wrapper{width:90%; margin:auto}
	.header-center .wrapper{height:auto; width:100%}
	#header .logo{width:100%; text-align:center; margin:34px 0 0}
	.garanty{display:none}
	#header .logo img{ float: none; max-width:100%}
	#social{height:auto}
	.formnav input[type="text"]{width:80%}
	#social .address, .formnav, .nav, #social{ display:none}
	#social .address li:before{margin-left:0;}
	#social .social{width:100%; text-align: center}
	#LeftPanel, .specifics{ width:100%; margin-left:0}
	.product{width:90%; float:none; margin:auto;}
	#CentralArea{ width:100%; margin:0}
	.product-image-box{width:100%; height:auto}
	.product-image-container{width:100%; height:300px !important; margin:0;}
	.product-more-views{position:relative; width:100%; text-align:center;}
	.product .right{width:100%; margin-top:20px;}
	.product h2.tittle{height:auto;}
	#footer .payment{width:100%; text-align:center; margin-top:15px;}
	#footer .payment img{ float:none; max-width: 100%;}
	#footer .address{height: auto;}
	#footer .address li{width:100%; margin:5px;}
	.discription h2{border-bottom:1px solid #fff;}
	#x-foot-subm a {
    padding: 0 8px;
	}
	.bloc-onef, .bloc-twof{width:100%}
	.tab ul.tab-titel li{width:100%}
	.tab ul.tab-titel li label{width:100%; border:none}
.product .discription object {
    width: 100% !important;
	overflow:hidden;
}
center img{max-width:100%}
#footer .copyright{ width:100%}
#footer .designed{ width:100%; text-align:center}
}
